.container {
    /* border: 1px solid #333; */
    position: relative;
}

.pesquisa {
    position: absolute;
    width: 700px;
    height: 40px;
    top: 20px;
    left: 300px;
    /* border: 1px solid #333333; */
    box-sizing: border-box;
}

.btn-adicionar {
    position: absolute;
    top: 20px;
    left: 1010px;
    height: 40px;
    background-color: #DEB959;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-size: 20px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;  

}

.checkbox {
    position: absolute;
    top: 70px;
    left: 300px;
}

.p1{
    position: absolute;
    top: 55px;
    left: 320px;
    color: #353535;;

}

.lobo-corpo {
    position: relative;
    /* border: 1px rgb(40, 5, 134) solid; */
    width: 980px;
    display: flex;
    top: 130px;
    justify-content: space-between;
    left: 8%;
    padding: 20px;    
}

.lobo-imagem{
    position: relative;
    /* border: 1px rgb(8, 1, 1) solid; */
    width: 469px;
    height: 363px;
}


.img-api1,.img-api2 {
    position: absolute;
    width: 430px;
    height: 328px;
    bottom: 0;
    z-index: 1000;
}

.img-api2 {
    left: 0;
   
}

.imagem-azul1,.imagem-azul2 {
    position: absolute;
    background-color: #2C5680;
    border: 4px solid #333333;
    box-sizing: border-box;
    width: 430px;
    height: 328px;
}

.imagem-azul2 {
    right: 0;
}

.lobo-texto {
    position: relative;
    /* border: 1px rgb(19, 192, 42) solid; */
    width: 450px;
    height: 358px;
    
}

.lobo-nome1, .lobo-nome2 {
    position: absolute;
    /* border: 1px rgb(140, 142, 255) solid; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 49px;
    color: #000000;
    top: 35px;
}

.lobo-nome2 {
    right: 0;
}

.lobo-idade1, .lobo-idade2  {
    position: absolute;
    /* border: 1px rgb(78, 10, 67) solid; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 27px;
    top: 90px;   
}

.lobo-idade2 {
    right: 0;
}

.lobo-descricao1, .lobo-descricao2{
    position: absolute;
    /* border: 1px rgb(202, 144, 19) solid; */
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 20px;
    color: #000000;
    top: 150px;
    text-align: left;
}

.lobo-descricao2 {
    text-align: right;
}

.btn2, .btn1 {
    position: absolute;
    left: 0;
    top: 35px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 49px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;  
}
.btn1 {
    right: 0;
    left: auto;
}

#bnt0 {
    background-color: #DEB959;
}

#bnt1 {
    background-color: #7AAC3A;

}

@media (max-width: 1115px){
    .lobo-corpo{
        display: block;
        left: 18%;
        width: 469px;
    }
    .pesquisa {
        left: 150px;
    }
    
    .btn-adicionar {
        left: 860px; 
    }
    
    .checkbox {
        left: 150px;
    }
    
    .p1{
        left: 170px;
    }
}
@media (max-width: 1000px){
    .pesquisa {
        left: 50px;
    }
    
    .btn-adicionar {
        left: 760px; 
    }
    
    .checkbox {
        left: 50px;
    }
    
    .p1{
        left: 70px;
    }
}
@media (max-width: 860px){
    .pesquisa {
        left: 1px;
    }
    
    .btn-adicionar {
        left: 710px; 
    }
    
    .checkbox {
        left: 1px;
    }
    
    .p1{
        left: 20px;
    }

}

@media (max-width: 850px){
    .lobo-corpo{
        left: 10%
    }
}

@media (max-width: 650px){
    .lobo-corpo{
        left: 6%;
    }
}

@media (max-width: 570px){
    .lobo-corpo{
        left: 0%;
    }
}